Cool PDF Reader Buffer Overflow Exploit

Cool PDF Reader is prone to a buffer-overflow when handling pdf documents with a specially crafted stream.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2012-4914
Product Version: 
2013 R1
Released Date: 
Friday, March 1, 2013 - 00:00